.gl-container {
  padding: 19px 15px 15px;
  border: 1px solid #ccc; }
  .gl-container h3 {
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    line-height: 1.1; }
  .gl-container h4 {
    text-transform: uppercase; }
  .gl-container a {
    text-decoration: none; }
  .gl-container p:last-child {
    margin-bottom: 0; }
  .gl-container.gl-green {
    background-color: #007c92;
    color: #fcfcfc; }
    .gl-container.gl-green h3, .gl-container.gl-green h4, .gl-container.gl-green a {
      color: #fcfcfc; }
    .gl-container.gl-green a {
      border-bottom: 1px dotted #fafafa; }
      .gl-container.gl-green a:hover {
        border-bottom: 0;
        text-decoration: underline; }
  .gl-container.gl-white {
    color: #007c92; }
    .gl-container.gl-white h3, .gl-container.gl-white h4, .gl-container.gl-white a {
      color: #007c92; }
    .gl-container.gl-white a {
      border-bottom: 1px dotted #007c92; }
      .gl-container.gl-white a:hover {
        border-bottom: 0;
        text-decoration: underline; }
  .gl-container.gl-black {
    color: #333; }
    .gl-container.gl-black h3, .gl-container.gl-black h4, .gl-container.gl-black a {
      color: #007c92; }
    .gl-container.gl-black a:hover {
      border-bottom: 0;
      text-decoration: underline; }

.gl-button {
  border: 1px solid #ccc;
  border-radius: 5px;
  white-space: nowrap;
  padding: 2px 4px;
  display: inline-block; }
  .gl-button.gl-green {
    color: #007c92;
    background-color: #fcfcfc; }
    .gl-button.gl-green a {
      color: #007c92; }
    .gl-button.gl-green:hover {
      background-color: #007c92; }
      .gl-button.gl-green:hover a {
        color: #fcfcfc; }
  .gl-button.gl-white, .gl-button.gl-black {
    color: #fcfcfc;
    background-color: #007c92; }
    .gl-button.gl-white a, .gl-button.gl-black a {
      color: #fcfcfc; }
    .gl-button.gl-white:hover, .gl-button.gl-black:hover {
      background-color: #fcfcfc; }
      .gl-button.gl-white:hover a, .gl-button.gl-black:hover a {
        color: #007c92; }
  .gl-button a {
    text-decoration: none; }

.teaser.container .teaserhead {
  min-height: 0; }
  .teaser.container .teaserhead h3 {
    margin-bottom: 15px; }
